Subject: Last Call: Management Information Base for the Differentiated Services Architecture to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 08 Oct 2001 15:15:36 -0400

The IESG has received a request from the Differentiated Services
Working Group to consider Management Information Base for the
Differentiated Services Architecture <draft-ietf-diffserv-mib-14.txt>
as a Proposed Standard.

The IESG will also consider An Informal Management Model for Diffserv
Routers <draft-ietf-diffserv-model-06.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 22, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-diffserv-mib-14.txt
http://www.ietf.org/internet-drafts/draft-ietf-diffserv-model-06.txt